
Grupo III - Bug #1451

Bug # 1315 (New): Documentación del proyecto

Manual de usuario

01/12/2021 02:29 PM - Javier Mamani

Status: New Start date: 12/10/2020

Priority: Normal Due date: 12/19/2020

Assignee:  % Done: 60%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/12/2021 02:29 PM - Javier Mamani

- Due date changed from 01/19/2021 to 12/19/2020

#2 - 01/12/2021 02:31 PM - Javier Mamani

- % Done changed from 0 to 60
